<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1917-06-07 18:00:00.00 GD 05h22'28.00" W 40d22'00.00" N</id>
<person>
<lastname>Dean Martin</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1917-06-07 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1917-06-07 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1917-06-07 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1917-06-07 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Steubenville</city>
<longitude>05h22'28.00" W</longitude>
<latitude> 40d22'00.00" N</latitude>
<timezone>84</timezone>
</birthplace>
<state>Ohio</state>
<country>USA</country>
</horoscope>
